设为首页收藏本站返回主页

Ubuntu Kylin技术论坛

 找回密码
 立即注册
搜索
查看: 510|回复: 1

在qt4升级到qt5时在编写代码时无法引入qt5中类

[复制链接]
发表于 2017-1-12 10:18:56 | 显示全部楼层 |阅读模式
qt可以同时安装不同的版本的问题,在编写qt代码时无法导入qt5类文件需要手动更改 工具-》构建套件桌面下调试器版本该为qt5即可

回复

使用道具 举报

发表于 2017-1-13 10:51:06 | 显示全部楼层
这是解决办法?
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|手机版|Archiver|Ubuntu Kylin    

GMT+8, 2017-11-20 19:58 , Processed in 0.023624 second(s), 9 queries , File On.

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表